package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Country;
import mx.sidlors.dvd.rental.repository.CountryRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class CountryManager {

	private CountryRepository countryRepository;

	@Autowired
	public CountryManager(CountryRepository countryRepository) {
		this.countryRepository = countryRepository;
	}

}
